.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-eef125d7-ba63-8d88-303a-c68f7cf2c8fb {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17a130a1-86cc-cacd-dd8d-0b4aae0b0245 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17a130a1-86cc-cacd-dd8d-0b4aae0b0245) !important;
}
.lfr-layout-structure-item-b207fc49-73f4-2f40-08c1-0eeb508f1131 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-075d114e-b948-d08a-9b2c-4cea18e223ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-075d114e-b948-d08a-9b2c-4cea18e223ce) !important;
}
.lfr-layout-structure-item-ae0b6041-2441-5bd3-2d26-642c8a5d8154 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-370865ed-d082-fe25-4cf4-5483144c64fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-370865ed-d082-fe25-4cf4-5483144c64fe) !important;
}
